load data
truncate                                       
into table CRST_PER_JOBS_TL
fields terminated by '	'                      
trailing nullcols
( job_id              ,
  language            ,
  source_lang         ,
  name                ,
  created_by          ,
  creation_date       Date 'YYYYMMDD HH24:MI:SS',
  last_updated_by     ,
  last_update_date    Date 'YYYYMMDD HH24:MI:SS',
  last_update_login 
)
